## haskell-representable-tries 2.0.4

=== debian/changelog ===
haskell-representable-tries (2.0.4-1) unstable; urgency=low

  * New upstream release.
  * Bump adjunctions and representable-functors dependencies.

 -- Iulian Udrea <iulian@linux.com>  Thu, 24 Nov 2011 16:50:14 +0000

haskell-representable-tries (2.0.3-1) unstable; urgency=low

  * Initial release.

 -- Iulian Udrea <iulian@linux.com>  Sat, 03 Sep 2011 09:34:49 +0100
