=== debian/control ===
Source: haskell-representable-tries
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7),
               cdbs, 
               haskell-devscripts (>= 0.8), 
               ghc, 
               ghc-prof,
               libghc-comonad-dev (>= 1.1.1),
               libghc-comonad-dev (<< 1.2),
               libghc-comonad-prof,
               libghc-distributive-dev (>= 0.2),
               libghc-distributive-dev (<< 0.3),
               libghc-distributive-prof,
               libghc-mtl-dev (>= 2.0.1.0),
               libghc-mtl-dev (<< 2.1),
               libghc-mtl-prof,
               libghc-semigroups-dev (>= 0.8),
               libghc-semigroups-dev (<< 0.9),
               libghc-semigroups-prof,
               libghc-semigroupoids-dev (>= 1.2.4),
               libghc-semigroupoids-dev (<< 1.3),
               libghc-semigroupoids-prof,
               libghc-transformers-dev (>= 0.2.0),
               libghc-transformers-dev (<< 0.3),
               libghc-transformers-prof,
               libghc-bifunctors-dev (>= 0.1.1.1),
               libghc-bifunctors-dev (<< 0.2),
               libghc-bifunctors-prof,
               libghc-keys-dev (>= 2.1),
               libghc-keys-dev (<< 2.2),
               libghc-keys-prof,
               libghc-comonad-transformers-dev (>= 2.0),
               libghc-comonad-transformers-dev (<< 2.1),
               libghc-comonad-transformers-prof,
               libghc-adjunctions-dev (>= 2.0.4),
               libghc-adjunctions-dev (<< 2.1),
               libghc-adjunctions-prof,
               libghc-representable-functors-dev (>= 2.1),
               libghc-representable-functors-dev (<< 2.2),
               libghc-representable-functors-prof
Build-Depends-Indep: ghc-doc,
                     libghc-comonad-doc,
                     libghc-distributive-doc,
                     libghc-mtl-doc,
                     libghc-semigroups-doc,
                     libghc-semigroupoids-doc,
                     libghc-transformers-doc,
                     libghc-bifunctors-doc,
                     libghc-keys-doc,
                     libghc-comonad-transformers-doc,
                     libghc-adjunctions-doc,
                     libghc-representable-functors-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/representable-tries
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-representable-tries
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-representable-tries

Package: libghc-representable-tries-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Tries from representations of polynomial functors
 This package provides a representable Trie-based Reader monad transformer
 and also representations of polynomial functors.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-representable-tries-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Tries from representations of polynomial functors; profiling data
 This package provides a representable Trie-based Reader monad transformer
 and also representations of polynomial functors.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling. See http://www.haskell.org/ for more information on Haskell.

Package: libghc-representable-tries-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Tries from representations of polynomial functors; documentation
 This package provides a representable Trie-based Reader monad transformer
 and also representations of polynomial functors.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
