## haskell-representable-tries 2.0.5

=== debian/changelog ===
haskell-representable-tries (2.0.5-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 Feb 2012 18:23:34 +0100

haskell-representable-tries (2.0.4-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Feb 2012 20:04:38 +0100
