=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                haskell-devscripts (>= 0.8), 
                ghc, 
                ghc-prof,
-               libghc-comonad-dev (>= 1.1.1),
+               libghc-comonad-dev (>= 1.1.1.1),
                libghc-comonad-dev (<< 1.2),
                libghc-comonad-prof,
                libghc-distributive-dev (>= 0.2),
@@ -21,7 +21,7 @@
                libghc-semigroups-dev (>= 0.8),
                libghc-semigroups-dev (<< 0.9),
                libghc-semigroups-prof,
-               libghc-semigroupoids-dev (>= 1.2.4),
+               libghc-semigroupoids-dev (>= 1.2.6.1),
                libghc-semigroupoids-dev (<< 1.3),
                libghc-semigroupoids-prof,
                libghc-transformers-dev (>= 0.2.0),
@@ -30,16 +30,16 @@
                libghc-bifunctors-dev (>= 0.1.1.1),
                libghc-bifunctors-dev (<< 0.2),
                libghc-bifunctors-prof,
-               libghc-keys-dev (>= 2.1),
+               libghc-keys-dev (>= 2.1.2),
                libghc-keys-dev (<< 2.2),
                libghc-keys-prof,
-               libghc-comonad-transformers-dev (>= 2.0),
+               libghc-comonad-transformers-dev (>= 2.0.3),
                libghc-comonad-transformers-dev (<< 2.1),
                libghc-comonad-transformers-prof,
-               libghc-adjunctions-dev (>= 2.0.4),
+               libghc-adjunctions-dev (>= 2.0.5),
                libghc-adjunctions-dev (<< 2.1),
                libghc-adjunctions-prof,
-               libghc-representable-functors-dev (>= 2.1),
+               libghc-representable-functors-dev (>= 2.1.2),
                libghc-representable-functors-dev (<< 2.2),
                libghc-representable-functors-prof
 Build-Depends-Indep: ghc-doc,
