## haskell-representable-tries 2.4.0.2

=== debian/changelog ===
haskell-representable-tries (2.4.0.2-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 17 May 2012 13:09:01 +0200
