## haskell-representable-tries 3.0.2

=== debian/changelog ===
haskell-representable-tries (3.0.2-2build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 30 Dec 2013 11:23:40 +0000

haskell-representable-tries (3.0.2-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 12 Jun 2013 19:14:49 +0100

haskell-representable-tries (3.0.2-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:53 +0200

haskell-representable-tries (3.0.2-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 09 Feb 2013 14:27:07 -0500

haskell-representable-tries (3.0.1-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Oct 2012 19:55:14 +0200
