=== debian/control ===
Source: haskell-representable-tries
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9),
               cdbs, 
               haskell-devscripts (>= 0.8.15), 
               ghc, 
               ghc-prof,
               libghc-adjunctions-dev (>> 3),
               libghc-adjunctions-prof,
               libghc-bifunctors-dev (>= 3.0),
               libghc-bifunctors-prof,
               libghc-comonad-dev (>= 3.0),
               libghc-comonad-prof,
               libghc-comonad-transformers-dev (>= 3.0),
               libghc-comonad-transformers-prof,
               libghc-distributive-dev (>= 0.2.2),
               libghc-distributive-prof,
               libghc-keys-dev (>= 3.0.0.1),
               libghc-keys-prof,
               libghc-mtl-dev (>= 2.0.1),
               libghc-mtl-dev (<< 2.2),
               libghc-mtl-prof,
               libghc-transformers-dev (>= 0.2),
               libghc-transformers-dev (<< 0.4),
               libghc-transformers-prof,
               libghc-representable-functors-dev (>= 3.0.0.1),
               libghc-representable-functors-prof,
               libghc-semigroups-dev (>= 0.8.3.1),
               libghc-semigroups-prof,
               libghc-semigroupoids-dev (>= 3.0),
               libghc-semigroupoids-prof,
Build-Depends-Indep: ghc-doc,
                     libghc-comonad-doc,
                     libghc-distributive-doc,
                     libghc-mtl-doc,
                     libghc-semigroups-doc,
                     libghc-semigroupoids-doc,
                     libghc-transformers-doc,
                     libghc-bifunctors-doc,
                     libghc-keys-doc,
                     libghc-comonad-transformers-doc,
                     libghc-adjunctions-doc,
                     libghc-representable-functors-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/representable-tries
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-representable-tries
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-representable-tries

Package: libghc-representable-tries-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Tries from representations of polynomial functors${haskell:ShortBlurb}
 This package provides a representable Trie-based Reader monad transformer
 and also representations of polynomial functors.
 .
 ${haskell:Blurb}

Package: libghc-representable-tries-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Tries from representations of polynomial functors${haskell:ShortBlurb}
 This package provides a representable Trie-based Reader monad transformer
 and also representations of polynomial functors.
 .
 ${haskell:Blurb}

Package: libghc-representable-tries-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Tries from representations of polynomial functors${haskell:ShortBlurb}
 This package provides a representable Trie-based Reader monad transformer
 and also representations of polynomial functors.
 .
 ${haskell:Blurb}
